Credits | Overview | Plotting Styles | Commands | Terminals
--- | --- | --- | --- | ---

## command-line_options

In addition to the X Toolkit options, the following options may be specified on the command line when starting gnuplot or as resources in your ".Xdefaults" file: The options are shown above in their command-line syntax. When entered as resources in ".Xdefaults", they require a different syntax.

Example:

              gnuplot*gray: on

gnuplot also provides a command line option (-pointsize <v>) and a resource, gnuplot*pointsize: <v>, to control the size of points plotted with the points plotting style. The value v is a real number (greater than 0 and less than or equal to ten) used as a scaling factor for point sizes. For example, -pointsize 2 uses points twice the default size, and -pointsize 0.5 uses points half the normal size.